<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="link" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\link.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="PC" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\PC.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Router" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Router.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="select" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\select.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Switch" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Switch.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Hub" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Hub.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Laptop" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Laptop.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Server" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Server.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="about" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\about.rtf;System.String, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089;Windows-1252</value>
  </data>
  <data name="Help" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Help.rtf;System.String, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089;Windows-1252</value>
  </data>
  <data name="ReleaseNotes" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\ReleaseNotes.rtf;System.String, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089;Windows-1252</value>
  </data>
  <data name="NBIco" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\NBIco.ico;System.Drawing.Icon, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="firewall" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\firewall.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="ip_phone" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\ip_phone.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="DHCP" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\DHCP.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="OneNet" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\OneNet.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThreeNets" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\ThreeNets.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="TwoNets" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\TwoNets.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="wap" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\WAP.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Level0_Help" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level0-Help.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level0_HubVsSwitch" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level0-HubVsSwitch.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level0_IP" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level0-IP.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level0_NeedsLink" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level0-NeedsLink.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level0_NoSwitch" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level0-NoSwitch.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level0_Ping" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level0-Ping.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level0_SimpleDHCP" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level0-SimpleDHCP.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level1_BadDHCP" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level1-BadDHCP.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level1_BadIP" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level1-BadIP.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level1_MidDHCP" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level1-MidDHCP.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level1_NoGateway" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level1-NoGateway.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level1_OneNetTwoSubnets" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level1_OneNetTwoSubnets.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level0_NetworkLoop" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level0_NetworkLoop.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level1_DuplicateIPs" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level1-DuplicateIPs.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level1_DuplicateMAC" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level1_DuplicateMAC.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level1_OneNetTwoSubnets2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level1_OneNetTwoSubnets2.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level2_FirewallDemo" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level2_FirewallDemo.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="wavBellDing" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\BellDing.wav;System.IO.MemoryStream, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="firewalls" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\firewalls.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level2_Bad_Encryption" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level2_Bad_Encryption.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level2_Bad_Route" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level2_Bad_Route.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level2_Bad_VPN_IP" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level2_Bad_VPN_IP.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level2_VPN_Demo" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level2_VPN_Demo.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level2_Blast_From_Past" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level2_Blast_From_Past.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level2_Build_A_VPN" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level2_Build_A_VPN.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level2_Connect_The_Dots" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level2_Connect_The_Dots.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level2_Not_Working" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level2_Not_Working.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level3_BlackHole" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level3_BlackHole.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level3_Busted" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level3_Busted.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level3_Middle_Man_Out" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level3_Middle_Man_Out.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level3_NowhereToGo" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level3_NowhereToGo.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level3_PhoneyNetwork" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level3_PhoneyNetwork.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level3_VPNify" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level3_VPNify.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level3_Dead" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level3_Dead.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level3_GrandCentralStation" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level3_GrandCentralStation.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level1_BadGateway" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level1_BadGateway.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level4_DualWans" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level4_DualWans.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level4_OneRoute" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level4_OneRoute.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level4_RouterReplacement" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level4_RouterReplacement.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level4_SinglesLife" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level4_SinglesLife.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level4_SmallSubnets" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level4_SmallSubnets.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Copier" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Copier.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Printer" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Printer.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Level4_Internalhemorrhage" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level4_Internalhemorrhage.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level4_InternalSubnetting" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level4_InternelSubnetting.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level0_NetworkLoop2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level0_NetworkLoop2.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="WBridge" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\WBridge.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="WRepeater" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\WRepeater.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="WRouter" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\WRouter.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Level0_BrokenLink" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level0_BrokenLink.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level3_EncryptionTroubles" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level3_EncryptionTroubles.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level2_VPN_woes" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level2_VPN_woes.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="fluorescent" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\fluorescent.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="microwave" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\microwave.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Level0_PacketCorruption1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level0_PacketCorruption1.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level0_PacketCorruption2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level0_PacketCorruption2.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="cellphone" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\cellphone.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="tablet" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\tablet.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Level3_TwoDHCPServers" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level3_TwoDHCPServers.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="click" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\click.wav;System.IO.MemoryStream, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level5_WirelessBridge" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level5_WirelessBridge.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level5_WirelessDevices" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level5_WirelessDevices.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level5_WirelessRouters" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level5_WirelessRouters.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="noBeep" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\noBeep.wav;System.IO.MemoryStream, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level5_Failed" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level5_Failed.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level5_LostPacket" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level5_LostPacket.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level5_WirelessAccessPoint" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level5_WirelessAccessPoint.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level5_WirelessCorruption" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level5_WirelessCorruption.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level5_WirelessRepeater" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level5_WirelessRepeater.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level5_WirelessRepeater2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level5_WirelessRepeater2.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level5_HereComesTrouble" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level5_HereComesTrouble.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level1_AddingDevices" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level1_AddingDevices.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level6_ForbiddenVLAN" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level6_ForbiddenVLAN.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level6_TaggedBetweenSwitches" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level6_TaggedBetweenSwitches.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="level6_UntaggedAndDHCP" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\level6_UntaggedAndDHCP.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level6_VLANRouting" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level6_VLANRouting.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level6_VLANRouting2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level6_VLANRouting2.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level6_VLAN_Intro" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level6_VLAN_Intro.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level6_VLAN_Intro2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level6_VLAN_Intro2.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="VLAN" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\VLAN.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level6_SorryBoss" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level6_SorryBoss.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level6_VLANFrustrations" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level6_VLANFrustrations.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level6_Intro3_LockedOut" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level6_Intro3_LockedOut.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level6_TwoAccessPoints" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level6_TwoAccessPoints.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level2_FirewallTest2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level2_FirewallTest2.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level6_VlanRouting3" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level6_VlanRouting3.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level6_CleanSlate" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level6_CleanSlate.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level6_ConnectTheLaptop" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level6_ConnectTheLaptop.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level6_NeedVLANs" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level6_NeedVLANs.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level6_SwitchedUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level6_SwitchedUp.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level6_WhereFrom" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level6_WhereFrom.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="gpl" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\gpl.txt;System.String, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089;Windows-1252</value>
  </data>
  <data name="Level0_Power" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level0_Power.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level0_Traceroute" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level0_Traceroute.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level2_CannotConnect" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level2_CannotConnect.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level5_APProblems" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level5_APProblems.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level3_invisible" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level3_invisible.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level0_HiddenSwitch" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level0_HiddenSwitch.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level4_WhoDidThat" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level4_WhoDidThat.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level1_BadNetmask" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level1_BadNetmask.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Level1_VPNTraceroute" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Level1_VPNTraceroute.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="CaptionBtn" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\CaptionBtn.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="InternetHomeAndOffice" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\InternetHomeAndOffice.enbx;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="URLs" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\URLs.xml;System.String, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089;Windows-1252</value>
  </data>
  <data name="VidImage" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\VidImage.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Animations" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Animations.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="BurnMark" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\BurnMark.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
</root>